@charset "utf-8";

	* {
		margin: 0;
	}
	body {
		font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
		color: #444444;
	}
	
	.input_back{
		margin:5px 5px 25px 5px;
		padding:5px;
		box-shadow: 2px 2px 5px #696969;
		background:#f5f5f5;
		border-radius: 20px;
	}

	#Input_name_table {
		width: 100%;
		border: 1px #888 solid;
		border-collapse: collapse;
		}
	#Input_name_table th {
		background-color: #ffffe5;
		border-right: 1px #888 solid;
		border-bottom: 1px #888 solid;
	}
	#Input_name_table td {
		text-align:center;
		border-right: 1px #888 solid;
		padding: 5px;
	}

	#apply_table {
		width: 100%;
		margin: 20px auto;
		border-collapse: collapse;
		word-break:break-all;
	}
	#apply_table th {
		border: 1px solid #dcdcdc;
		padding: 5px;
		background-color: #fffafa;
	}
	#apply_table td {
		border: 1px solid #dcdcdc;
		font-size: 90%;
		padding: 5px;
		background-color: #fff;
	}

	.Application_table {
		width: 100%;
		margin-bottom: 10px;
		border: 1px #dcdcdc solid;
		border-collapse: collapse;
	}
	.Application_table th {
		text-align: right;
		padding: 5px;
	}
	.Application_table td {
		padding: 5px;
	}

	.dupe_table {
		width: 100%;
		border-collapse: collapse;
	}
	.dupe_table th {
		border: 1px solid #808080;
		padding: 5px;
		background-color: #f4f4ff;
	}
	.dupe_table td {
		border: 1px solid #808080;
		padding: 5px;
	}

	.input_line {
		margin: 10px 0;
		padding: 5px;
		border-top: 1px solid #dcdcdc;
		border-bottom: 1px solid #dcdcdc;
		background-color: #fdfaed;
	}

	.baseadm_table {
		width: 100%;
		border-collapse: collapse;
	}
	.baseadm_table th {
		border: 1px solid #808080;
		width: 15%;
		padding: 5px;
		background-color: #f4f4ff;
		text-align: left;
	}
	.baseadm_table td {
		border: 1px solid #808080;
		padding: 5px;
	}

	.font_red{
		color: #ff0000;
	}
	.font_blue{
		color: #0000ff;
	}
	.font_orangered{
		color: #ff4500;
	}
	.font_red_bold{
		vertical-align: super;
		color: #ff0000;
		font-weight: bold;
	}
	.font_blue_bold{
		color: #0000ff;
		font-weight: bold;
	}

	.backcolor_pink{
			background-color: #ffe0ef;
		}
	.backcolor_yellow{
			background-color: #ffff93;
		}
	.backcolor_gray{
			background-color: #d3d3d3;
		}

	.aline_right{
			text-align: right;
		}

.Template_btn {
  display: inline-block;
  position: relative;
  text-decoration: none;
  color: #f9a9ae;
  width: auto;
  height: 50px;
  line-height: 50px;
  border-radius: 5px;
  text-align: center;
  overflow: hidden;
  font-weight: bold;
  background: linear-gradient(#fed6e3 0%, #ffaaaa 100%);
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
}

.Template_btn:active {
  -webkit-transform: translateY(2px);
  transform: translateY(2px);/*沈むように*/
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
  background-image: linear-gradient(#fed6e3 0%, #ffbcbc 100%);/*グラデーションを明るく*/
}

a {
	text-decoration:underline;
}

	footer {
		width: 100%;
		margin: 20px auto;
	}

@media only screen and (max-width:600px) {
	.row .nine {
		width: 95%;
	}
	.baseadm_table th {
		width: 20%;
	}
	.baseadm_table select {
		width: 100%;
	}
	.baseadm_table input {
		width: %;
	}
	.input_line {
		font-size: 80%;
	}
	.input_line input {
		width: 10em;
	}

}




